filename = '[OldOnesSMP] mealapi-0.2+1.16.4.jar'
name = 'Meal API'
side = 'both'

[download]
hash = '15151b61021087eacf3f866c716ba7550bce8ac987f5ddad3b0e0885f205c9594dc01c085a7f53cbdd5905a8804c4b12c6381282b36e52c764e7010a5b4f48d5'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/ZfVQ3Rjs/versions/0.2%2B1.16.4/mealapi-0.2%2B1.16.4.jar'

[update.modrinth]
mod-id = 'ZfVQ3Rjs'
version = 'ufmTeFSA'